<?
session_start();
?>
<?php
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
include("check.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[reklame] == '1'){
$tekst = $_POST[besked];
$tekst = str_replace(">",">",$tekst);
$tekst = str_replace("<","<",$tekst);
mysql_query("UPDATE sand SET info = '$tekst' WHERE g = 'besked'");
print "Beskeden er nu rettet";
}
?>